[KCM Locale]
Name=Togo
Name[ar]=توغو
Name[be]=Тога
Name[bg]=Того
Name[bn]=টোগো
Name[el]=Τόγκο
Name[fa]=توگو
Name[ga]=Tógó
Name[he]=טוגו
Name[hi]=टोगो
Name[is]=Tógó
Name[ja]=トーゴ
Name[ko]=토고
Name[lo]=ຂອງເລ່ນສະນຸກ
Name[mk]=Того
Name[mn]=Того
Name[pa]=ਤੋਗੋ
Name[ru]=Того
Name[sr]=Того
Name[ta]=டோகோ
Name[tg]=Того
Name[th]=โตโก
Name[uk]=Того
Name[uz]=Того
Name[zh_CN]=多哥
Name[zh_TW]=多哥
Region=westafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
